/*
 * Created on 26.08.2026
 *
 *
 * Copyright by Marco Franke
 * 
 * View: Mobil
 */





/* Logo Style
-------------------------------------------------------------------*/


.logo_box {
	padding: 15px 15px 30px 15px;
	text-align: center;
}


.logo_box a {
	text-decoration: none;
	}

.logo_box img {
	height: auto;
	width: 100%;
}



/* Style der Einkaufsliste
-------------------------------------------------------------------*/

.product_card {
  border: 1px solid var(--baseGrey);
}

.product_card_image img{
  height: auto;
  width: 100%;
  padding: 0 0 15px 0;
}